
            body{
            text-align: center;
            background-image: url(versus.jpg);
            background-color: #cccccc;
            height: auto;
            background-position: center;
            background-repeat: no-repeat;
            }


           .titulo{
            color:red
            }

            h1{
            color: #ef4c4c;
            text-align: center;
            font-size: 40px;
            margin:0 auto;
            font-family: impact;
            }

            h2{
            color: blue;
            text-align: center;
            font-size: 33px;
            font-family: impact;
            }


            }
            letra{
            color: red
            text-align: center


            li a{
            color: red;
            text-align: center;
            font-size: 25px;
            }
